{
  "query": "CREATE TABLE IF NOT EXISTS `parametres` (\n  `id` int AUTO_INCREMENT NOT NULL,\n  `urlPublique` varchar(500) NOT NULL DEFAULT 'https://formations.itinova.org',\n  `updatedAt` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,\n  CONSTRAINT `parametres_id` PRIMARY KEY(`id`)\n);",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute CREATE TABLE IF NOT EXISTS `parametres` (\n  `id` int AUTO_INCREMENT NOT NULL,\n  `urlPublique` varchar(500) NOT NULL DEFAULT 'https://formations.itinova.org',\n  `updatedAt` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,\n  CONSTRAINT `parametres_id` PRIMARY KEY(`id`)\n);",
  "rows": [],
  "messages": [],
  "stdout": "",
  "stderr": "",
  "execution_time_ms": 824
}